using System;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_kitting : BaseUserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        public void doUpdate()
        {
            cmp_kittingBin.doUpdate();
            cmp_kittingCart.doUpdate();
        }
    }
}